ul.tabs {
	clear: both;
	margin: 60px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 52px;
	border-bottom: 1px solid #ccc;
	width: 100%
}
.tabs li {
	  background-color: #0079c1;
      float: left;
      margin: 0;
      cursor: pointer;
      padding: 10px 20px;
      height: 52px;
      line-height: 31px;
      color:#fff;
	  border: 1px solid #fff;
      border-bottom: 1px solid #ccc;
      overflow: hidden;
      position: relative;
}
.tabs li:hover {
        background-color: #273691;
      }
.tabs li.active {
        border:1px solid #ccc;
        background-color: #fff;
        color: #0079c1;
        border-bottom: 1px solid #fff;
        display: block;
	    margin: 0 1px;
		font-weight: 600;
      }
.tabs li:first-child.active {
	margin-left: 0;
}

.tab_container {
	border: 1px solid #ccc;
	border-top:0px;
	clear: both;
	float: left;
	width: 100%;
}

.tab_content {
	padding: 20px;
	display: none;
	min-height: 400px;
}

.tab-accordion_heading { display: none; }

@media screen and (max-width: 950px) {
	.tabs {
		display: none;
	}
	.tab_content {
		min-height: auto;
	}
	.tab-accordion_heading {
    background-color: #0079c1;
		border-top: 1px solid #fff;
		color: #fff;
		margin: 0;
		padding: 10px 20px;
		display: block;
		cursor: pointer;
    font-size:1em;
	}
	/*.d_active {
		background-color: #fff;
		border-top: 1px solid #ccc;
		color: #0079c1;
		font-weight: 600;
	}*/
}

@media screen and (max-width: 600px) {
	
	.tab_content ul {
		margin-left: 20px;
	}
}